@charset "utf-8";
/* CSS Document */

#teksta {
position: absolute;
	width: 150px;
	height: 150px;
	left: 15px;
	top: 258px;
	z-index: 2;
	font-size: 13px;
	 }
#tekstb {
position: absolute;
	width: 150px;
	height: 150px;
	left: 210px;
	top: 258px;
	z-index: 3;font-size: 13px;
	 }

#tekstc {
	position: absolute;
	width: 150px;
	height: 150px;
	left: 405px;
	top: 258px;
	z-index: 4;font-size: 13px;
	 
	}
	
#tekstd {
position: absolute;
	width: 300px;
	height: 150px;
	left: 600px;
	top: 260px;
	z-index: 5;font-size: 13px;
	 }
	
#tekste {
position: absolute;
	width: 300px;
	height: 150px;
	left: 795px;
	top: 258px;
	z-index: 6;font-size: 13px;
	 }

#tekstf {
position: absolute;
	width: 300px;
	height: 150px;
	left: 990px;
top: 258px;
	z-index: 7; font-size: 13px;
	 }
